.. _mutable_toplevel:

Mutation Tracking
==================

.. automodule:: sqlalchemy.ext.mutable

API Reference
-------------

.. autoclass:: MutableBase
    :members: _parents

.. autoclass:: Mutable
    :show-inheritance:
    :members:

.. autoclass:: MutableComposite
    :show-inheritance:
    :members:





